@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);

#header3-1c H3 {
  text-align: center;
  color: #f97352;
  font-size: 30px;
}
#header3-1c P {
  text-align: center;
  font-size: 17px;
}
#header3-1c SPAN {
  color: #777777;
}
#contacts3-1m STRONG {
  font-size: 16px;
}
#contacts3-1m B {
  font-size: 16px;
}
#social-buttons2-1n .mbr-header__text {
  color: #f97352;
}
#menu-1o .mbr-brand__name {
  font-size: 16px;
}
#menu-1o.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-1o .mbr-navbar__section {
  background: #cccccc;
}
#menu-1o .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1o .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}

#header1-5a P {
  text-align: left;
}
#header1-5a H1 {
  text-align: left;
}
#header3-7 H3 {
  text-align: center;
  color: #f97352;
  font-size: 30px;
}
#content1-8 P {
  text-align: center;
}
#content1-8 H3 {
  font-size: 17px;
  color: #777777;
}
#content5-9 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-article {
  color: #fff;
}
#content5-9 .mbr-article P {
  text-align: left;
}
#content4-f .mbr-section__col .mbr-header__text {
  font-size: 30px;
  color: #f97352;
}
#contacts3-k STRONG {
  font-size: 16px;
}
#contacts3-k B {
  font-size: 16px;
}
#social-buttons2-l .mbr-header__text {
  color: #f97352;
}
#menu-m .mbr-brand__name {
  font-size: 16px;
}
#menu-m.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-m .mbr-navbar__section {
  background: #cccccc;
}
#menu-m .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-m .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}

#content5-33 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
  font-size: 30px;
}
#content5-33 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-33 .mbr-article {
  color: #000000;
}
#content5-33 .mbr-article P {
  text-align: center;
  color: #777777;
}
#contacts3-37 STRONG {
  font-size: 16px;
}
#contacts3-37 B {
  font-size: 16px;
}
#social-buttons2-38 .mbr-header__text {
  color: #f97352;
}
#menu-39 .mbr-brand__name {
  font-size: 16px;
}
#menu-39.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-39 .mbr-navbar__section {
  background: #cccccc;
}
#menu-39 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-39 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}

#content5-50 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
  font-size: 30px;
}
#content5-50 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-50 .mbr-article {
  color: #fff;
}
#content5-50 .mbr-article P {
  color: #777777;
  text-align: center;
}
#content5-3y .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3y .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3y .mbr-article {
  color: #fff;
}
#content5-3y .mbr-article P {
  text-align: left;
}
#contacts3-49 STRONG {
  font-size: 16px;
}
#contacts3-49 B {
  font-size: 16px;
}
#social-buttons2-4a .mbr-header__text {
  color: #f97352;
}
#menu-4b .mbr-brand__name {
  font-size: 16px;
}
#menu-4b.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-4b .mbr-navbar__section {
  background: #cccccc;
}
#menu-4b .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4b .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}

#msg-box3-1x .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
  font-size: 30px;
}
#msg-box3-1x .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1x .mbr-article P {
  text-align: center;
}
#video1-4z SMALL {
  color: #eb6b56;
}
#video1-1y SMALL {
  color: #eb6b56;
}
#video1-1z SMALL {
  color: #eb6b56;
}
#msg-box3-23 .mbr-header .mbr-header__text {
  text-align: center;
  color: #f97352;
}
#msg-box3-23 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts3-25 STRONG {
  font-size: 16px;
}
#contacts3-25 B {
  font-size: 16px;
}
#social-buttons2-26 .mbr-header__text {
  color: #f97352;
}
#menu-27 .mbr-brand__name {
  font-size: 16px;
}
#menu-27.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-27 .mbr-navbar__section {
  background: #cccccc;
}
#menu-27 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-27 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}

#contacts3-25 STRONG {
  font-size: 16px;
}
#contacts3-25 B {
  font-size: 16px;
}
#social-buttons2-0 .mbr-header__text {
  color: #f97352;
}
#menu-5 .mbr-brand__name {
  font-size: 16px;
}
#menu-5.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-5 .mbr-navbar__section {
  background: #cccccc;
}
#menu-5 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-5 .mbr-navbar__items a {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
}
